/*     1723635 : 스크롤 블록/셀 슬라이드 js      */
.empty__1723635__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1723635__ p{font-size:17px;font-weight:bold}
.empty__1723635__ dl{margin:0;text-align:left;color:#333}
.empty__1723635__ dt{margin-bottom:5px;font-size:14px}
.empty__1723635__ dd{margin:0;font-size:13px}


/*     1737515 : 공백      */
.solid_line__1737515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1737515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1737515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1737515__ {height:0px}
}

/*     1723645 : HTML 편집기      */
.html__1723645__ * {line-height:1.4em}

/*     1723665 : 타이틀 텍스트      */
.title__1723665__ {font-size:0; }
.title__1723665__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#001e79; font-family: "Pretendard"; word-break:keep-all;; line-height:1.4em;
}
.title__1723665__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1723665__.style_top p {padding-top:10px;}
.title__1723665__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1723665__.style_right p {padding-right:14px;}
.title__1723665__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1723665__.style_bottom p {padding-bottom:12px;}
.title__1723665__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1723665__.style_left p {padding-left:14px;}
.title__1723665__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1723665__.style_circle1 p {padding-left:18px;}
.title__1723665__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1723665__.style_circle2 p {padding-left:18px;}
.title__1723665__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1723665__ p {font-size:26px;}
}

/*     1723675 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1723675__ .inline_block__1723675__ {display:inline-block;vertical-align:top}
.text_wrap__1723675__ .inline_block__1723675__ .inner__1723675__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1723675__ .inline_block__1723675__ .inner__1723675__ .icon__1723675__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__1723675__ .inline_block__1723675__ .inner__1723675__ .icon__1723675__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__1723675__ .inline_block__1723675__ .inner__1723675__ .text__1723675__ {display:table-cell;font-weight:bold;color:#444444;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle}

.text_wrap__1723675__.s_size_75 .inline_block__1723675__ .inner__1723675__ .icon__1723675__ {padding-right:.5em;font-size:.75em}
.text_wrap__1723675__.s_size_100 .inline_block__1723675__ .inner__1723675__ .icon__1723675__ {padding-right:.5em;font-size:1em}
.text_wrap__1723675__.s_size_150 .inline_block__1723675__ .inner__1723675__ .icon__1723675__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1723675__.s_size_200 .inline_block__1723675__ .inner__1723675__ .icon__1723675__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1723675__.s_size_250 .inline_block__1723675__ .inner__1723675__ .icon__1723675__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1723675__ .inline_block__1723675__ .inner__1723675__ {font-size:15px}
}

/*     1723685 : 한줄 텍스트      */
.text__1723685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.text__1723685__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1723685__ p {font-size:15px}
}

/*     1723695 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1723695__ .inline_block__1723695__ {display:inline-block;vertical-align:top}
.text_wrap__1723695__ .inline_block__1723695__ .inner__1723695__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1723695__ .inline_block__1723695__ .inner__1723695__ .icon__1723695__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__1723695__ .inline_block__1723695__ .inner__1723695__ .icon__1723695__:before {content:'\e619';font-family:"icomoon_text_list"}
.text_wrap__1723695__ .inline_block__1723695__ .inner__1723695__ .text__1723695__ {display:table-cell;font-weight:bold;color:#444444;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle}

.text_wrap__1723695__.s_size_75 .inline_block__1723695__ .inner__1723695__ .icon__1723695__ {padding-right:.5em;font-size:.75em}
.text_wrap__1723695__.s_size_100 .inline_block__1723695__ .inner__1723695__ .icon__1723695__ {padding-right:.5em;font-size:1em}
.text_wrap__1723695__.s_size_150 .inline_block__1723695__ .inner__1723695__ .icon__1723695__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1723695__.s_size_200 .inline_block__1723695__ .inner__1723695__ .icon__1723695__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1723695__.s_size_250 .inline_block__1723695__ .inner__1723695__ .icon__1723695__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1723695__ .inline_block__1723695__ .inner__1723695__ {font-size:15px}
}

/*     1723705 : 한줄 텍스트      */
.text__1723705__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.text__1723705__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1723705__ p {font-size:15px}
}

/*     1723715 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1723715__ .inline_block__1723715__ {display:inline-block;vertical-align:top}
.text_wrap__1723715__ .inline_block__1723715__ .inner__1723715__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1723715__ .inline_block__1723715__ .inner__1723715__ .icon__1723715__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__1723715__ .inline_block__1723715__ .inner__1723715__ .icon__1723715__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__1723715__ .inline_block__1723715__ .inner__1723715__ .text__1723715__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1723715__.s_size_75 .inline_block__1723715__ .inner__1723715__ .icon__1723715__ {padding-right:.5em;font-size:.75em}
.text_wrap__1723715__.s_size_100 .inline_block__1723715__ .inner__1723715__ .icon__1723715__ {padding-right:.5em;font-size:1em}
.text_wrap__1723715__.s_size_150 .inline_block__1723715__ .inner__1723715__ .icon__1723715__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1723715__.s_size_200 .inline_block__1723715__ .inner__1723715__ .icon__1723715__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1723715__.s_size_250 .inline_block__1723715__ .inner__1723715__ .icon__1723715__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1723715__ .inline_block__1723715__ .inner__1723715__ {font-size:15px}
}

/*     1723725 : 한줄 텍스트      */
.text__1723725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.text__1723725__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1723725__ p {font-size:15px}
}

/*     1723735 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1723735__ .inline_block__1723735__ {display:inline-block;vertical-align:top}
.text_wrap__1723735__ .inline_block__1723735__ .inner__1723735__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1723735__ .inline_block__1723735__ .inner__1723735__ .icon__1723735__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__1723735__ .inline_block__1723735__ .inner__1723735__ .icon__1723735__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__1723735__ .inline_block__1723735__ .inner__1723735__ .text__1723735__ {display:table-cell;font-weight:bold;color:#444444;font-family: "Pretendard"; word-break:keep-all;vertical-align:middle}

.text_wrap__1723735__.s_size_75 .inline_block__1723735__ .inner__1723735__ .icon__1723735__ {padding-right:.5em;font-size:.75em}
.text_wrap__1723735__.s_size_100 .inline_block__1723735__ .inner__1723735__ .icon__1723735__ {padding-right:.5em;font-size:1em}
.text_wrap__1723735__.s_size_150 .inline_block__1723735__ .inner__1723735__ .icon__1723735__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1723735__.s_size_200 .inline_block__1723735__ .inner__1723735__ .icon__1723735__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1723735__.s_size_250 .inline_block__1723735__ .inner__1723735__ .icon__1723735__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1723735__ .inline_block__1723735__ .inner__1723735__ {font-size:15px}
}

/*     1723745 : 한줄 텍스트      */
.text__1723745__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.text__1723745__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1723745__ p {font-size:15px}
}

